/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
body {
    --primary-color: #37bc86;
}
.jnews-dark-mode {
    --j-txt-color: #d0cecc!important;
    --j-link-txt-color: #ededed!important;
    --text-hover-link: #cfb160;
    --blur-background: blur(20px);
    --primary-color: #37bc86;
    --j-meta-txt-color: #fff!important;
    --j-bg-color: #100f0e!important;
    --content-background-linear: linear-gradient(90deg,#6b6b6b1a,#2626264d);
    --card-shadow: 0 1px 2.4rem 0 #0000001a;
}
/*Header css*/
.jeg_menu li>ul {
    backdrop-filter: var(--blur-background);
    -webkit-backdrop-filter: var(--blur-background);
    border-radius: 1.2rem;
    border: none;
    padding: 12px;
    min-width: 230px;
    -webkit-box-shadow: 0 1px 24px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 24px 0 rgba(0, 0, 0, 0.1);
}
/*.jeg_menu li>ul:before {
    position: absolute;
    content: "";
    width: 95%;
    height: 2px;
    background-color: var(--primary-color);
    top: 0;
    left: 5.5px;
}*/
.jeg_menu li>ul li a {
    font-size: 17px;
    border-bottom: none!important;
    margin: 0!important;
    border-radius: 12px;
    padding: 12px 12px!important;
}
.jeg_menu li>ul li:hover a,
.jeg_menu li>ul li.current-menu-item a {
    color: #fff!important;
    background-color: var(--primary-color)!important;
}
body.jnews-dark-mode .jeg_menu li>ul {
    background-color: rgba(37, 36, 35, 0.80)!important;
}
body.jnews-dark-mode .jeg_menu li>ul li a {
    color: #d2d0ce;
}
body.jnews-dark-mode.jeg_menu li>ul li:hover a,
body.jnews-dark-mode.jeg_menu li>ul li.current-menu-item a {
    color: var(--primary-color)!important;
    background-color: rgba(55, 188, 134, 0.10)!important;
}
/* Home css */
.jeg_heroblock .jeg_thumb a>div,
.thumbnail-container{
    border-radius: 10px;
    overflow: hidden;
}
.thumbnail-container img{
    -webkit-transition: all .3s;
    transition: all .3s;
}
.thumbnail-container:hover img
{
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.jeg_hero_style_7 .jeg_postblock_content {
    border-radius: 10px;
}
body.jnews-dark-mode .jeg_hero_style_7 .jeg_postblock_content {
    backdrop-filter: var(--blur-background)!important;
    -webkit-backdrop-filter: var(--blur-background)!important;
    background-color: rgba(37, 36, 35, 0.70)!important;
}
.jeg_heroblock .jeg_post_category a {
    border-radius: 4px;
}
.jeg_post_title a {
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
}
.jeg_postblock_21  .size-715 {
    padding-bottom: 66.5%;
}
.jeg_postblock .jeg_meta_views {
	display: none;
}
/* Post css */
.entry-header .meta_right  {
    display: flex;
    align-content: center;
    justify-content: flex-end;
}
.entry-header .meta_left>div {
    font-size: 16px;
}

.entry-header .kk-star-ratings .kksr-stars .kksr-star .kksr-icon {
    width: 20px!important;
    height: 20px!important;
}
.single .content-inner {
    font-size: 18px;
}

.single-post .jeg_singlepage .container {
    max-width: 1920px;
}
.single .content-inner {
    background: var(--content-background-linear);
    border-radius: 10px;
    padding: 30px 40px;
}

.glossary-link a {
    font-weight: 400!important;
}
.glossary-tooltip-text {
    font-size: 15px;
    font-weight: 300;
}
body.jnews-dark-mode .content-inner a,
body .content-inner a {
    color: var(--primary-color)!important;
}
body.jnews-dark-mode .sc_card {
    background: var(--content-background-linear);
}
.sc_card {
    overflow: inherit;
}
.glossary-tooltip-content .close {
    position: absolute;
    right: 3px;
}
/*Fix TOC*/
#ftwp-container.ftwp-wrap #ftwp-header,
#ftwp-container.ftwp-wrap #ftwp-list {
    background: transparent!important;
}
#ftwp-container #ftwp-list.ftwp-liststyle-decimal .ftwp-anchor::before{
    width: 27px;
    height: 27px;
    text-align:center;
    border-radius: 100px;
    /*background-color: rgb(222, 225, 243);*/
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    font-size: 13px;
    color: rgb(71, 71, 71);
    font-weight: 600;
    margin-right: 10px;
    transition: all 0.2s linear 0s;
    line-height:27px !important;

}
#ftwp-container.ftwp-wrap #ftwp-list .ftwp-sub .ftwp-anchor::before {
    content: "";
    background: url('assets/images/iconSendLight.svg') no-repeat center center;
    height: 24px;
    width: 24px;
    left: 0;
}
#ftwp-container.ftwp-wrap #ftwp-list .ftwp-sub .ftwp-anchor.ftwp-active::before {
    background: url('assets/images/iconSendActive.svg') no-repeat center center;
}

#ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp-icon .ftwp-anchor{
    padding-left:10px !important;
}
#ftwp-container.ftwp-wrap #ftwp-header-title {
    font-weight: bold;
    font-size: 16px;
    color: rgb(51, 49, 50);
    margin-bottom: 15px;
    padding-bottom: 0px;
    border: 0px;
}
.widget #ftwp-container.ftwp-wrap #ftwp-contents {
    width: 100% !important;
    border: 1px solid #dee1f3;

    padding: 10px
}
#ftwp-container #ftwp-list .ftwp-text {
    font-size: 14px !important;
    color: rgb(71, 71, 71);
    font-weight: 300 !important;
    line-height: 25px;
}
#ftwp-container #ftwp-list.ftwp-liststyle-decimal .ftwp-item{
    margin-bottom: 5px
}
#ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp-icon .ftwp-anchor{
    border-radius: 15px;
}
#ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp .ftwp-icon-collapse, #ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp .ftwp-icon-expand{
    display:none
}
#ftwp-container #ftwp-list .ftwp-active .ftwp-text{
    font-weight:bold !important;
    color: var(--primary-color)!important;
}
#ftwp-container.ftwp-wrap #ftwp-list .ftwp-active:before {
    color: var(--primary-color)!important;
}
#ftwp-container #ftwp-list.ftwp-list-nest .ftwp-sub .ftwp-anchor::before{
    margin-left:10px !important
}
#ftwp-container #ftwp-list.ftwp-effect-bounce-to-right .ftwp-text::before {
    background-color: #37bc862b!important;
}
body.jnews-dark-mode  #ftwp-container #ftwp-list .ftwp-text {
    color: #fff;
}
body.jnews-dark-mode .widget #ftwp-container.ftwp-wrap #ftwp-contents {
    border: 1px solid #303030;
    background: var(--content-background-linear);
}
body.jnews-dark-mode #ftwp-container #ftwp-list.ftwp-liststyle-decimal .ftwp-anchor::before {
    color: #fff;
}
.widget_cryptox100_share_widget {
    margin-bottom: 20px;
}
.widget_cryptox100_share_widget .expanded >span {
    display: none!important;
}

.glossary-tooltip a {
    padding: 0;
}

/* Comment css */
#comments,
#wpdcom.wpd-dark {
    background-color: transparent;
    margin: 0px auto;
}
#wpdcom {
    max-width: 100%;
}
#wpdcom .wpd-prim-button {
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    font-weight: 600;
}
body.jnews-dark-mode #wpdcom .ql-container {
    background: #1f1e1d;
    border: 1px solid #464646;
}
body.jnews-dark-mode #wpdcom .ql-toolbar {
    border: 1px solid #464646;
    background-color: #424242;
}
body.jnews-dark-mode #comments,
body.jnews-dark-mode #wpdcom .wpd-sbs-toggle {
    color: #fff;
}
body.jnews-dark-mode #wpdcom .wpd-thread-head {
    border-bottom: 2px solid #424242;
}

.jeg_inner_content .kk-star-ratings
{
    display: flex!important;
    justify-content: center;
    margin-top: 20px;
}
.kk-star-ratings.kksr-valign-bottom {
    margin-bottom: 20px;
}
.blog-details-tag{
    background: var(--content-background-linear);
    -webkit-box-shadow: var(--card-shadow);
    box-shadow: var(--card-shadow);
    color: var(--text-title-post-color);
    padding:  24px 20px;
}
.blog-details-tag h5 {
    margin-top: 0;
    margin-bottom: 15px;
}

.blog-details-tag a {
    background-color: #242424cc;
    cursor: pointer;
    margin-bottom: 1.6rem;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 14px;
    padding: 8px 16px;
}
.blog-details-tag a:hover {
    color: var(--primary-color)!important;
}
body.jnews-dark-mode .blog-details-tag a:hover {
    color: var(--primary-color)!important;
}
/* exchanges shortcode css */
.cc-wrapper {
    padding: 20px 24px 8px;
    position: relative;
    background: #fff;
    border: 1px solid #d7def0;
    box-shadow: 0 -1px 2px rgb(24 28 71 / 4%), 0 2px 4px rgb(24 28 71 / 10%);
    border-radius: 10px;
}

.cc-wrapper .card-top-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cc-wrapper .card-top-wrap .left {
    padding-right: 12px;
    max-width: calc(100% - 280px);
    width: 100%;
    display: flex;
    flex-direction: column;
}
.cc-wrapper .card-top-wrap .right{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cc-wrapper .card-top-wrap .card-best-for {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    text-transform: uppercase;
    color: var(--primary-color)!important;
    background-color: #37bc862b;
    border-radius: 8px;
    padding: 11px 12px;
    margin-bottom: 12px;
    display: inline-block;
    word-break: break-word;
    align-self: flex-start;
}
.cc-wrapper .card-top-wrap .card-title  {
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    word-break: break-word;
    margin-bottom: 3px;
}
.cc-wrapper .card-rating {
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 4px 2px rgb(119 115 103 / 4%);
    border-radius: 108px;
    padding: 8px 15px;
    display: flex;
    align-items: center;
    margin-top: 20px;
    max-width: 180px;
    cursor: default;
    position: relative;
}
.card-rating .cc-rating-wrapper {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNOCAxLjMzM2wyLjA2IDQuMTczIDQuNjA3LjY3NC0zLjMzMyAzLjI0Ni43ODYgNC41ODdMOCAxMS44NDZsLTQuMTIgMi4xNjcuNzg3LTQuNTg3TDEuMzM0IDYuMThsNC42MDYtLjY3NEw4IDEuMzMzeiIgc3Ryb2tlPSIjREJEQkRCIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L3N2Zz4=) repeat-x 0 0;
    width: 100px;
    margin-left: 5px;
}
.cc-wrapper .cc-rating {
    display: block;
    width: 0;
    height: 16px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNOCAxLjMzM2wyLjA2IDQuMTczIDQuNjA3LjY3NC0zLjMzMyAzLjI0Ni43ODYgNC41ODdMOCAxMS44NDZsLTQuMTIgMi4xNjcuNzg3LTQuNTg3TDEuMzM0IDYuMThsNC42MDYtLjY3NEw4IDEuMzMzeiIgZmlsbD0iI0Y3Qzc0OCIgc3Ryb2tlPSIjRjdDOTRBIiBzdHJva2Utd2lkdGg9IjEuMzYzIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L3N2Zz4=);
    z-index: 2;
    position: relative;
    max-width: 100%;
}
.cc-wrapper .left .card-image-wrapper,.cc-wrapper .card-rating-tooltip {
    display: none;
}
.cc-wrapper .card-image-wrapper {
    max-width: 130px;
}
.cc-wrapper .apply-now {
    background-color: var(--primary-color);
    min-height: 52px;
    line-height: 52px;
    display: flex;
    align-items: center;
    padding: 1px 20px;
    min-width: 220px;
    justify-content: center;
    margin-top: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgb(0 0 0 / 20%);

}
.cc-wrapper .apply-now span {
    color: #fff;
}
.cc-wrapper .secure-site-txt {
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    margin-top: 8px;
}
.cc-wrapper .mobile-fact-wrapper {
    width: 100%;
    display: block;
}
.cc-wrapper .facts-wrapper {
    display: block;
    width: 100%;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    border: 1px solid #3a3a3a;
    margin: 17px 0;
}
.cc-wrapper .facts-wrapper .facts {
    padding: 6px 20px;
    border-right: 1px solid #3a3a3a;
    width: 100%;
    overflow: hidden;
    word-break: break-word;
    display: flex;
    flex-direction: column;
}
.cc-wrapper .facts-wrapper .facts .fact {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px;
    opacity: .6;
    margin-top: 0;
}
.cc-wrapper .facts-wrapper .facts .fact-value {
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    color: #333;
    margin-bottom: 2px;
}
.cc-wrapper .facts-wrapper .facts:last-of-type {
    border-right: none;
    padding-right: 0;
}
.cc-wrapper .tab-content-wrapper .accordion-tab {
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    display: block;
    width: 100%;
    padding: 16px 0;
    color: var(--primary-color);
    border-top: 1px solid #3a3a3a;
    text-align: left;
    transition: background .3s;
    cursor: pointer;
    position: relative;
}
.cc-wrapper .tab-content-wrapper .accordion-tab:before {
    content: "\F107";
    font-family: FontAwesome;
    position: absolute;
    border-radius: 0;
    top: 50%;
    display: inline-block;
    right: 0;
    font-size: 27px;
    transform: translate(0, -50%);
}
.cc-wrapper .tab-content-wrapper .accordion-tab.active {
    border-bottom: none;
}
.cc-wrapper .tab-content-wrapper .accordion-tab.active:before  {
    content: "\F106";
}
.cc-wrapper .tab-content-wrapper .accordion-tab:first-of-type {
    border-top: none;
}
.cc-wrapper .tab-content-wrapper .accordion-tab:hover{
    text-decoration: underline;
}
.cc-wrapper .c-tab--content {
    padding: 15px 0;
    font-size: 16px;
    line-height: 1.5;
}
.cc-wrapper .tab-content-wrapper .pros-cons-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.cc-wrapper .tab-content-wrapper .pros-cons-wrapper .list-points {
    width: 50%;
    padding-right: 20px;
}
.cc-wrapper .tab-content-wrapper .pros-cons-wrapper ul {
    padding-left: 0;
}
.cc-wrapper .tab-content-wrapper .pros-cons-wrapper ul li {
    list-style-type: none;
    position: relative;
    margin-bottom: 16px;
    padding-left: 25px;
    font-size: 16px;
    line-height: 1.5;
}
.cc-wrapper .tab-content-wrapper .pros-cons-wrapper ul li:after {
    content: "\F00C";
    background-color: #10b20133;
    font-family: FontAwesome;
    color: #10b201;
    font-size: 15px;
    border-radius: 100px;
    left: 0;
    position: absolute;
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 19px;
}
.cc-wrapper .tab-content-wrapper .pros-cons-wrapper .cons ul li:after  {
    content: "\f00d";
    background-color: #ee6a6a33;
    color: #ee6a6a;
}
body.jnews-dark-mode .cc-wrapper {
    background: var(--content-background-linear);
    border: 1px solid #313131;
    color: #fff;
}
body.jnews-dark-mode .cc-wrapper .card-rating {
    background: var(--content-background-linear);
    border: 1px solid #282828;
}
/* Coin css */
.table-coins  >tbody>tr > th,.table-coins  >tbody>tr > td {
    padding: 10px 15px;
}
.table-coins .logo {
    max-height: 30px;
}
body.jnews-dark-mode .table-coins {
    background: var(--content-background-linear);
    border: 1px solid #313131;
    color: #fff;
    box-shadow: 0 -1px 2px rgb(24 28 71 / 4%), 0 2px 4px rgb(24 28 71 / 10%);
    border-radius: 10px;
}
body.jnews-dark-mode .table-coins  tr > th,
body.jnews-dark-mode .table-coins tr > td {
    
    border-color: #313131;
}
body.jnews-dark-mode  tr:hover  {
    background-color: #37bc862b!important;
}
/* Thuật ngữ css */
.glossary-tooltip-content {
    margin-bottom: 10px!important;
}
body.jnews-dark-mode .glossary-tooltip-content-mobile {
    background: #2a3035!important;
}
/*Footer css*/
.jeg_footer_content {
    display: none;
}
#onesignal-bell-container.onesignal-reset .onesignal-bell-launcher.onesignal-bell-launcher-bottom-right {
    bottom: 109px!important;
}
/* Responsive css */
@media (min-width: 992px) and (max-width: 1280px) {
    .jeg_double_sidebar .jeg_main_content {
        width: 75%
    }
    .jeg_double_sidebar .jeg_sidebar.right {
        display: none
    }
    .jeg_double_sidebar .jeg_sidebar.left {
        right: 75%;
    }
}
@media (max-width: 480px) {
    .single .content-inner {
        border-radius: 0;
    }
    .single .content-inner {
        padding:  15px ;
    }
    .jeg_main_content.col-md-6 {
        padding: 0;
    }
    #ftwp-container.ftwp-wrap #ftwp-trigger {
        display: none
    }
    .sc_card p {
        padding:  0;
    }
    .jeg_double_sidebar .jeg_sidebar.left { 
        display: none;
    }
	.entry-header .jeg_post_meta_1 {
		align-items: flex-start;
    	align-content: flex-start;
		flex-direction: column;
	}
	.entry-header .jeg_meta_category {
		    display: inline-block!important;
	}
	.entry-header .meta_right {
		    margin-top: 18px;
	}
	.kk-star-ratings .kksr-legend {
		font-size: 15px;
	}
}

